/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

#nav.menu ul li { 
padding-top: 10px; 
padding-bottom: 10px;
} 

#page-wrap {
padding: 0px 0 0 0; 
}

body { 
	border-top: 0px; 
}

.header-v4-container .four.columns.alpha {
	width: 300px !important;
}

#header-v5 .slogan {
    padding: 0 0 20px 0 !important;
}

.home #no-title {
	display: none;
}

#wordsRow {
    background: #1f4882; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(left, #1f4882, #86a1c5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #1f4882, #86a1c5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #1f4882, #86a1c5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #1f4882, #86a1c5); /* Standard syntax (must be last) */
}

	#wordsRow p {
		font-size: 21px;
		color: #fff;
	}

#footer {
	border-top: none !important;
}